
Installer - Bug #1024

Missing comma in passenger.pp manifest

07/03/2011 09:53 PM - Shannon Mitchell

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When applying the passenger manifests to a CentOS 5 system, a syntax error comes up with Ubuntu line missing an ',' at the end.

Associated revisions

Revision 78c6b9d2 - 07/11/2011 03:18 AM - Ohad Levy

fixes #1024 - adds missing comma in puppet manifests.

provided by shannon.mitchell@fusiontechnology-llc.com

History

#1 - 07/11/2011 03:52 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"9fcaf0c4fcb1991b7d207e1d35b2a9f059fa2fc3".

Files

passenger.pp.patch 498 Bytes 07/03/2011 Shannon Mitchell
